<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.hdkj</groupId>
        <artifactId>services</artifactId>
        <version>${revision}</version>
    </parent>

    <artifactId>load-transfer-io</artifactId><!-- 文件操作 Input Output -->

    <properties>
        <minio.oss.version>8.0.3</minio.oss.version>
        <aliyun.oss.version>3.8.0</aliyun.oss.version>
    </properties>

    <dependencies>
        <dependency>
            <groupId>com.hdkj.components</groupId>
            <artifactId>attachments-api</artifactId>
            <version>1.0.0.080423_Alpha</version>
        </dependency>
        <dependency>
            <groupId>io.minio</groupId>
            <artifactId>minio</artifactId>
            <version>${minio.oss.version}</version>
        </dependency>
        <dependency>
            <groupId>com.aliyun.oss</groupId>
            <artifactId>aliyun-sdk-oss</artifactId>
            <version>${aliyun.oss.version}</version>
        </dependency>
    </dependencies>
</project>